ul.miniCal, ul.miniCal li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
ul.miniCal p{
	margin: 0px !important;
}
ul.miniCal .mcDate{
	font-size: 16px;
	font-family: georgia;
	padding: 20px 0 6px 0;
}
ul.miniCal .mcEvent{
	border-bottom: solid 1px #eeeeee;
}
ul.miniCal .mcEvent span{
	margin: 0 10px 0 20px;
	font-size: 12px;
}
ul.miniCal .mcEvent a{
	font-size: 12px;
	font-weight: 400;
}
ul.miniCal .row0{
	background: #ffffff;
}
ul.miniCal .row01{
	background: #eeeeee;
}